id: org.apertis.headless.helloworld-simple-agent
runtime: org.apertis.headless.Platform
runtime-version: 'v2023dev1'
sdk: org.apertis.headless.Sdk
command: helloworld-simple-agent
finish-args:
  - --share=ipc
  - --socket=x11
  - --socket=wayland
  - --socket=system-bus
  - --socket=session-bus
modules:
  - name: helloworld-simple-agent
    buildsystem: autotools
    sources:
      - type: dir
        path: '.'
